/**
 * Copyright 2017 Google Inc. All rights reserved.
 *
 * THIS IS A GENERATED FILE AND ANY CHANGES WILL BE
 * LOST THE NEXT TIME TRANSLATIONS ARE UPDATED.
 *
 * To change this file, edit values-xx/strings.xml
 * and run `python ./convert_translations.py`
 */

"applicationName" = "Truyền tệp của Android";
"filenameColumnHeaderTitle" = "Tên";
"lastModifiedColumnHeaderTitle" = "Sửa đổi lần cuối";
"sizeColumnHeaderTitle" = "Kích thước";
"newFolderButtonText" = "Thư mục mới";
"deleteButtonText" = "Xóa";
"copyStatusWindowTitle" = "Sao chép";
"cancelButton" = "Hủy";
"cancelingLabel" = "Đang hủy";
"preparingToCopyLabel" = "Đang chuẩn bị sao chép vào \"%@\"";
"copyingMultipleItemsLabel" = "Đang sao chép %1$d mục vào \"%2$@\"";
"copyingSingleItemLabel" = "Đang sao chép \"%1$@\" vào \"%2$@\"";
"timeRemainingUnknown" = "Đang ước tính thời gian còn lại…";
"timeRemainingLessThan5Seconds" = "Còn lại chưa tới 5 giây";
"timeRemainingLessThan15Seconds" = "Còn lại chưa tới 15 giây";
"timeRemainingLessThan30Seconds" = "Còn lại chưa tới 30 giây";
"timeRemaining1Minute" = "Còn lại khoảng 1 phút";
"timeRemainingMinutes" = "Còn lại khoảng %1$d phút";
"timeRemaining1Hour" = "Còn lại khoảng 1 giờ";
"timeRemainingHours" = "Còn lại khoảng %1$d giờ";
"bottomProgressStringFormat" = "%1$@ trong tổng số %2$@ - %3$@";
"folderDefaultName" = "thư mục không có tiêu đề";
"bottomStatusFilesSelected" = "Đã chọn %1$d trong tổng số %2$d, còn lại %3$@";
"bottomStatusNoSelectionSingleItem" = "1 mục, còn lại %1$@";
"bottomStatusNoSelectionMultipleItems" = "%1$d mục, còn lại %2$@";
"errorDeletingTitle" = "Có lỗi khi xóa tệp";
"errorDeletingDescription" = "Không thể xóa tệp hoặc thư mục có tên \"%@\"";
"errorCreateFolderTitle" = "Không thể tạo thư mục";
"errorConnectToDeviceTitle" = "Không thể kết nối với thiết bị";
"errorCommunicatingWithDeviceTitle" = "Không thể giao tiếp với thiết bị";
"errorUnlockDeviceTitle" = "Không thể truy cập vào bộ nhớ của thiết bị";
"errorRenameFolderTitle" = "Không thể đổi tên thư mục";
"errorRenameFileTitle" = "Không thể đổi tên tệp";
"errorCopyingFileTitle" = "Không thể sao chép tệp";
"errorReplacingFileTitle" = "Không thể thay thế tệp";
"errorCopyingFileDescription" = "Không thể sao chép tệp \"%@\"";
"errorCannotOpenFileTitle" = "Ứng dụng Truyền tệp của Android không thể mở tệp";
"errorCannotOpenFileDescription" = "Để mở tệp, trước tiên hãy di chuyển tệp đó tới máy tính của bạn.";
"errorCannotOpenMultipleTitle" = "Ứng dụng Truyền tệp của Android không thể mở nhiều mục";
"errorCannotOpenNoneTitle" = "Chưa chọn mục nào để mở";
"errorCannotOpenBadSelectionDescription" = "Hãy chọn một mục duy nhất và thử lại.";
"errorSuccessDescription" = "Không có lỗi";
"errorPathNotFoundDescription" = "Không tồn tại mục nào có tên này";
"errorDeviceNotInitializedDescription" = "Thiết bị chưa được khởi chạy. Hãy thử kết nối lại hoặc khởi động lại thiết bị";
"errorPathAlreadyExistsDescription" = "Đã tồn tại một tệp hoặc thư mục có tên đó";
"errorInvalidStorageDescription" = "Không thể tìm thấy bộ nhớ đã chọn.";
"errorGenericDescription" = "Hãy thử kết nối lại hoặc khởi động lại thiết bị.";
"errorUnlockDescription" = "Hãy đảm bảo thiết bị của bạn đã mở khóa và đã chọn chế độ \"Truyền tệp\" hoặc \"MTP\".";
"warningFileExistsMessage" = "Mục có tên \"%@\" đã tồn tại trong thư mục này.";
"warningFileExistsInformative" = "Bạn có muốn thay thế mục hiện tại bằng mục đang được sao chép không?";
"warningFileExistsReplace" = "Thay thế";
"warningFileExistsSkip" = "Bỏ qua";
"warningFileExistsReplaceAll" = "Thay thế tất cả";
"deleteWarningTitle" = "Bạn có chắc chắn muốn xóa vĩnh viễn các mục đã chọn không?";
"noUndoWarningInformative" = "Bạn không thể hoàn tác hành động này";
"menuAbout" = "Giới thiệu ứng dụng Truyền tệp của Android";
"menuServices" = "Dịch vụ";
"menuHide" = "Ẩn ứng dụng Truyền tệp của Android";
"menuHideOthers" = "Ẩn ứng dụng khác";
"menuShowAll" = "Hiển thị tất cả";
"menuQuit" = "Thoát khỏi ứng dụng Truyền tệp của Android";
"menuFile" = "Tệp";
"menuNewFolder" = "Thư mục mới";
"menuCloseWindow" = "Đóng cửa sổ";
"menuDelete" = "Xóa";
"menuGo" = "Bắt đầu";
"menuBack" = "Quay lại";
"menuForward" = "Chuyển tiếp";
"menuEnclosing" = "Thư mục đi kèm";
"menuOpenFolder" = "Mở thư mục";
"menuWindow" = "Cửa sổ";
"menuMinimize" = "Thu nhỏ";
"menuZoom" = "Thu phóng";
"menuBringAllToFront" = "Đưa tất cả lên trước";
"menuHelp" = "Trợ giúp";
"menuHelpItem" = "Trợ giúp về ứng dụng Truyền tệp của Android";
"welcomeTitleText" = "Chào mừng bạn đến với ứng dụng Truyền tệp của Android";
"welcomeBodyText" = "Hãy kết nối máy Mac với thiết bị Android của bạn bằng cáp USB. Sau đó kéo các mục giữa cửa sổ Truyền tệp của Android và cửa sổ Trình tìm. Chọn Trợ giúp > Trợ giúp cho ứng dụng Truyền tệp của Android để tìm hiểu thêm.\n\nỨng dụng Truyền tệp của Android hỗ trợ Android 3.0 trở lên.";
"welcomeDoneButtonLabel" = "Bắt đầu";
"noDevicesTitle" = "Không tìm thấy thiết bị Android nào";
"noDevicesInformative" = "Vui lòng kết nối thiết bị Android của bạn với cáp USB để bắt đầu.";
"fileSizeFolder" = "--";
"fileSizeByte" = "%.0f byte";
"fileSizeKb" = "%.0f KB";
"fileSizeMb" = "%.1f MB";
"fileSizeGb" = "%.2f GB";
"fileSizeTb" = "%.3f TB";
"fileSizePb" = "%.3f PB";
